* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	/*
	padding-top: ;
	padding-bottom: ;
	padding-left: ;
	padding-right: ;
	*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

/* intro section */
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	/* creates space between the contents of the intro section */
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card	{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	background-color: midnightblue;
	text-align: left;
	color: white;

}

#pre-footer .card {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	height: 100%;
	width: 22%;
	margin-top: 2rem;	
	margin-bottom: 2rem;
	margin-left: 1rem;
	/*margin-right: 0.5rem;*/
}

#pre-footer h3, #pre-footer p {
	padding-bottom: 1rem;
}

footer{
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

